<?php
  include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
extract($_POST);
$id_cd=$sesion->id;
  $ok=0;
  

 
 $qp = "delete from transacciones where idtransacciones='$transac'";
$cp = mysql_query($qp) or die ('Error (Registro No Encontrado): ' . mysql_error());
				

 $qp2 = "delete from depositos where transacciones_idtransacciones='$transac'";
$cp2 = mysql_query($qp) or die ('Error (Registro No Encontrado): ' . mysql_error());

 $qp3 = "delete from pedido where transacciones_idtransacciones='$transac'";
$cp3 = mysql_query($qp) or die ('Error (Registro No Encontrado): ' . mysql_error());
	



echo"<centeR><table><tr><td><center><br><font size=\"5\"><b>Pedido de Stock $transac Eliminado</b><br><br>
";

?>



